body {
  margin-left: 0px;
  margin-top: 0px;
  margin-right: 0px;
  margin-bottom: 0px;
  font-family:Arial, Helvetica, sans-serif;
	font-size:15px;
	text-align: center;
}

#header {
	background-image:url('../images/sect_01_bck.png');
}

#leftbg {
	position:absolute;
	top:0px;
	left:0px;
	width:183px;
	height:600px;
	background-image:url('../images/leftbg.png')
}

#rightbg {
	position:absolute;
	top:0px;
	right:0px;
	width:183px;
	height:600px;
	background-image:url('../images/rightbg.png')
}

#upper {
 	background-color:#D5D9DC;
}

#lower {
	border-top:#242424 solid 25px;
 	background-color:#3B3B3B;
}

#footer {
 	background-color:#242424;
	min-height:50px;
	margin-bottom:0px;
}

.main_container {
	width:960px;
	margin:auto;
	padding: 0 0px 0px 0px;
}

#sect_01 {
	width:960px;
	margin:auto;
	padding: 0 0px 0px 0px;	height:124px;
}

#sect_02_home {
	background:#D5D9DC;
	height:340px;
}

#sect_02_categoria {
	background:#D5D9DC;
	height:260px;
}

#sect_02_azienda {
	background:#D5D9DC;
	height:258px;
}

#sect_02_prodotti {
	background:#D5D9DC;
	height:260px;
}

#sect_03 {
	background:#D5D9DC;
	padding-bottom:40px;
}


#sect_04 {
	background:#3B3B3B;
	width:960px;
}

div.menubutton {
	float:left;
	background-image:url('../images/MenuButtonUnselected.png');
	width:108px;
	height:31px;
}

div.menubutton_sel {
	float:left;
	background-image:url('../images/MenuButtonSelected.png');
	width:108px;
	height:31px;
}

span.menubutton {
	display:block;
	margin-top:7px;
}

a.menubutton {
	margin-top:5px;
	color:#FFFFFF;
	text-decoration:none;
	text-align:center;
}

a.menubutton_sel {
	margin-top:5px;
	color:#000000;
	text-decoration:none;
	text-align:center;
}

div.menuseparator {
	float:left;
	width:1px;
	height:31px;
}

div.dropdownmenucontainer {
	visibility:hidden;
	position:relative;
	margin-top:7px;
	padding-top:5px;
	width:208px;
	background-image:url('../images/dropdownmenu.png');
	background-repeat:x;
	background-color:#FFFFFF;
	padding-bottom:5px;
}

div.dropdownmenu {
  margin-top:2px;
	margin-bottom:2px;
	width:208px;
	padding-top:3px;
	padding-bottom:3px;
	color:#000000;
	text-align:left;
	overflow:visible;
	z-index:2;
	font-size:13px;
}

div.dropdownmenuquad {
	float:left;
	background-color:#000000;
	margin:3px;
	margin-right:10px;
	margin-left:10px;
	width:10px;
	height:10px;
}

div.dropdownmenuquad_over {

}

a.dropdownmenu {
	text-decoration:none;
}

div.sect_02_img {
	float:left;
}

div.sect_02_menu {
  margin:0px;
	display:inline;
  float:left;
	width:344px;
}

div.mbutton {
	margin:0px;
	padding:0px;
}

img.mbutton {
	margin:0px;
}

#menu_u {
	float:left;
	background-image:url('../images/menu_ub.png');
	height:6px;
	width:300px;
}

#menu_ur {
	float:left;
	background-image:url('../images/menu_ur.png');
	height:6px;
	width:6px;
}

#menu_body {
	clear:both;
	float:left;
	background-color:#D40000;
	background-image:url('../images/menu_b.png');
	background-position:top right;
	background-repeat:repeat-y;
	width:306px;
	height:100px;
}

#menu_l {
	clear:both;
	float:left;
	background-image:url('../images/menu_lb.png');
	height:6px;
	width:300px;
}

#menu_lr {
	float:left;
	background-image:url('../images/menu_lr.png');
	height:6px;
	width:6px;
}

div.menu_img {
	float:left;
}


p.menu_text_title  {
  color:#FFFFFF;
	font-size:24px;
	text-align:left;
}

div.content_box1 {
	float:left;
	display:inline;
	margin-top:25px;
	margin-left:50px;
	width:530px;
	text-align:left;
}

div.content_box2 {
  float:left;
	display:inline;
	margin-top:25px;
	margin-left:30px;
	width:320px;
	text-align:left;
}

div.content_title {
	color:#FF0000;
	font-size:24px;
}

div.content_text {
  margin-top:7px;
  color:#666666;
	font-size:13px;
	line-height:150%;
}

div.prod_menu_container {
	float:left;
	display:inline;
	margin-top:20px;
	margin-left:30px;
	width:225px;
	padding:0px;
}

div.prod_menu_open {
	background-color:#EFF0F1;
	border:#FFFFFF solid 1px;
	border-right:none;
}

div.prod_menu_close {
	float:right;
	display:inline;
}

div.categ {
	margin:4px;
	margin-left:25px;
	font-size:11px;
	text-align:left;
}

a.categ_sel {
	color:#FF0000;
	text-decoration:none;
}

a.categ_unsel {
  color:#787878;
	text-decoration:none;
}


div.prod_contents_container {
	float:left;
	background-color:#EFF0F1;
	border:#FFFFFF solid 1px;
	border-right:none;
	width:670px;
}

div.PDF_download_icon {
	float:right;
	margin-top:10px;
	margin-right:16px;
}

div.PDF_download_text {
	float:right;
	margin-top:25px;
	margin-right:15px;
}

div.content_intro {
	margin-top:15px;
	margin-left:20px;
	color:#606060;
	font-size:12px;
	text-align:left;
}

div.sel_items {
  margin:30px;
	margin-top:20px;
	height:24px;
	background-color:#606060;
}

div.sel_items_text {
	float:left;
	margin-top:4px;
	margin-left:10px;
	font-size:12px;
	color:#FFFFFF;
}

div.sel_items_link_sel {
	float:right;
	margin:4px;
	width:16px;
	height:16px;
	background:#D8D8D8;
	font-size:12px;
	color:#606060;
	text-align:center;
}

div.sel_items_link {
	float:right;
	margin:4px;
	width:16px;
	height:16px;
	background:#606060;
	font-size:12px;
	text-align:center;
}

a.sel_items_link {
	color:#D8D8D8;
	text-decoration:none;
}

div.prod_login_container {
	float:right;
	display:inline;
	margin-right:-14px;
	margin-bottom:40px;
	width:516px;
	height:85px;
}

div.prod_login_form {
	border:#6C6D6D solid 1px;
	float:right;
	display:inline;
	margin-top:10px;
	width:500px;
	height:73px;
	background-color:#606061;
	text-align:left;
	color:#FFFFFF;
}

#prod_login_img {
	float:right;
	display:inline;
}

div.prod_login_input {
	float:left;
	display:inline;
	margin-top:10px;
	margin-left:15px;
	font-size:12px;
}

input.prod_login_input {
	width:100px;
	margin-left:10px;
}

input.prod_login_submit {
	margin-left:30px;
	border:#C8C8C8 solid 1px;
	background-color:#000000;
	color:#FFFFFF;
}

div.contactbox_01 {
	float:left;
	display:inline;
	margin-top:10px;
	margin-left:30px;
	margin-bottom:20px;
	width:540px;
	height:314px;
	background:#242424;
}

div.cat_item {
	float:left;
	display:inline;
	margin:20px;
	width:172px;
	height:215px;
	text-align:center;
}

img.cat_item {
	height:133px;
	border:#999999 solid 2px;
}

div.cat_item_title {
	margin-top:10px;
	margin-left:15px;
	color:#606060;
	text-align:left;
	font-size:12px;
	font-weight:bold;
}

div.cat_item_text {
	margin-left:15px;
	color:#606060;
	text-align:left;
	font-size:10px;
}

div.cat_img {
	float:left;
	display:inline;
	width:208px;
	height:250px;
	margin:7px;
	margin-top:10px;
	margin-bottom:25px;
}

div.cat_img_text {
  margin:5px;
	margin-top:15px;
	font-size:12px;
	text-align:left;
}

div.contact_title {
	margin-top:15px;
  margin-left:25px;
  margin-right:35px;
	padding-bottom:8px;
	border-bottom:#999999 solid 1px;
	font-size:24px;
	color:#999999;
	text-align:left;
}

div.contact_input_box1 {
	float:left;
	display:inline;
  margin-left:25px;
}

div.contact_input {
	margin-top:20px;
	font-size:13px;
	color:#FFFFFF;
	text-align:left;
}

input.contact_input {
	width:220px;
}

textarea.contact_input {
	width:220px;
	height:70px;
	scrollbars:auto;
}

input.contact_submit {
	border:#FFFFFF solid 2px;
	background-color:#CC0000;
	color:#FFFFFF;
	font-weight:bold;
}

div.contact_clear {
  margin-top:15px;
	margin-right:35px;
	font-size:10px;
	color:#FFFFFF;
	text-align:right;
}

div.contact_input_box2 {
	float:right;
	display:inline;
  margin-right:35px;
}

div.contactbox_02 {
	float:right;
	display:inline;
	margin-top:10px;
	margin-right:30px;
	margin-bottom:20px;
	width:330px;
	height:314px;
	background:#242424;
}

div.address_col1 {
  float:left;
	margin-top:20px;
	margin-left:25px;
	color:#FFFFFF;
	font-size:11px;
	text-align:left;
}

div.address_col2 {
  float:right;
	margin-top:20px;
	margin-right:25px;
	color:#FFFFFF;
	font-size:11px;
	text-align:right;
}

div.links_col1 {
  float:left;
	margin-top:20px;
	margin-left:25px;
	color:#999999;
	font-size:11px;
	text-align:left;
}

div.links_col2 {
  float:right;
	margin-top:20px;
	margin-right:40px;
	color:#999999;
	font-size:11px;
	text-align:right;
}